<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.rv.rvmine">

    <application>

        <activity android:name="com.rv.version.activity.UpdateAppActivity" />

    </application>

</manifest>